### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.controller.BoundSkin

class `collada.controller.``BoundSkin`(skin, matrix, materialnodebysymbol)

  Bases: `collada.controller.BoundController`

  A skin bound to a transform matrix and materials mapping.

  `__init__`(skin, matrix, materialnodebysymbol)

  Methods

  `__init__`(skin, matrix, materialnodebysymbol) |
  `getJoint`(i) |
  `getWeight`(i) |
  `primitives`() |

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »